\version "2.19.80"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Baisés moy, ma doulce amye"
  composer = "Josquin des Prés (ca. 1450 - 1521)"

        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"

  source = "IMSLP486338-PMLP426207-Josquin_des_Près_-_Baisés_moy_(4_voix).pdf"
	date = "Transcribed on December February 11, 2020"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3  \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: voicedefault.ly
\version "2.19.80"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur.transparent = ##t 
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature.style = #'single-digit
\override Staff.TimeSignature.style = #'mensural
\key d \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    d\breve e d
    r1 g a\breve g
    r\breve c2 c c c a1 a bes1. a4 g g\breve a2 a a a f1 f g1. f4 e e1 c d\breve e d
    r1 g a\breve g
    r\breve c2 c c c a1 a bes1. a4 g g\breve a2 a a a f1 f g1. f4 e e1 c d\breve e d
    r1 c d\breve e d g
    \endbar
}
}
bassuswords = \lyricmode {
  Bai --  sés moy, 
  bai -- sés moy,
    Bai -- sés moy, ma doulce a -- my -- _ _  e,
  Par a -- mour, je vous en pri -- _ _  e.
  Et non fe -- ray,
  et pour quoy?
  Se je fai -- sois la fol -- li -- _ _  e,
  Ma mer' en se roit ma -- ri --  _ _ e,
  Ve --  la  de quoy,
  Ve --  la  de _  quoy.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText.font-size = #1.2
		\override LyricHyphen.minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber.padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \Staff \RemoveEmptyStaves }
	\context {\Staff 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket.padding = #1

		  \consists Custos_engraver
		  \override Custos.style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

